.brasao {
    float: left;
    margin: 0.5rem;
    height: 70px;
}

/* Display Mobile */
@media screen and (max-width: 768px) {
    #brasaoMobile,
    #nomeAplicacaoMobile {
        display: flex !important;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        margin: 0;
    }

    #brasaoDesktop,
    #nomeAplicacaoDesktop {
        display: none !important;
    }

    /* Ajuste do tamanho e espaçamento do brasão e do título no mobile */
    .brasao {
        height: 50px;
    }

    #nomeAplicacaoMobile h1 {
        text-align: center;
        margin: 0.5em 0;
    }
}
@media screen and (min-width: 523px) and (max-width: 769px) {
    #brasaoDesktop,
    #nomeAplicacaoMobile {
        display: none !important;
    }
}

/* Display Desktop */
.divHeader {
    display: flex;
    justify-content: space-between;
}

@media screen and (max-width: 768px) {
    .divHeader {
        flex-wrap: wrap;
        justify-content: center;
    }

    header {
        height: auto;
        padding-bottom: -2em;
    }
}

@media screen and (min-width: 768px) {
    #brasaoDesktop {
        display: flex !important;
    }

    #brasaoMobile,
    #nomeAplicacaoMobile {
        display: none !important;
    }

    .NomeAplicacao {
        float: right;
        margin: 0 0 0 0;
    }
}

@media (min-width: 769px) {
    #nomeAplicacaoDesktop {
        transform: translateY(-10px);
    }
}
.menu-header {
    background: #f3f3f3;
    min-height: 54px;
    display: flex;
    align-items: center;
    gap: 48px;
    padding: 0 24px;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #d8d8d8;
}

body.dark-mode .menu-header{
    background: #202020 !important;
    border-top: 1px solid #383838 ;
    border-bottom: 1px solid #383838;
}

body.dark-mode .menu-header-link{
    color: #f3f3f3 !important;
}

body.dark-mode .menu-header-link:hover {
    color: #9b9b9b !important;
     /* background-color: aqua;  */
}

.menu-header-link {
    color: #6b6b6b !important;
    text-decoration: none !important;
    font-size: 15px;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    height: 54px;
    text-transform: uppercase;
}

.menu-header-link i {
    font-size: 14px;
    color: #204b79;
}

.menu-header-link:hover {
    color: #383838 !important;
     /* background-color: aqua;  */
}

@media screen and (max-width: 768px) {
    .menu-header {
        gap: 24px;
        padding: 0 16px;
        flex-wrap: wrap;
        min-height: auto;
    }

    .menu-header-link {
        height: auto;
        padding: 14px 0;
        font-size: 14px;
    }

  
}
